remove dependency on plone.principalsource #152

Closed
hvelarde opened this Issue Mar 28, 2013 · 1 comment

2 participants

@hvelarde
Plone Collective member

seems to me use of plone.principalsource is deprecated and is not compatible with Plone 4.3; so, we should replace:

from plone.principalsource.source import GroupsVocabularyFactory

in layout.py with a similar call from plone.app.vocabularies, probably:

from plone.app.vocabularies.groups import GroupsSource
@hvelarde
Plone Collective member

to test this I think we should solve #151 first.

@jpgimenez jpgimenez was assigned Mar 28, 2013
@hvelarde hvelarde closed this Apr 5, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment